收藏
回答

10-27更新的开发者工具没有去掉使用新的编译模块的选项?

版本:微信开发者工具 1.03.2010240 Stable

描述:因为使用了框架编译,勾选使用新的编译模块会报组件路径错误,更新新版本后,发现默认开启了使用新的编译模块,没有找到去掉的按钮,编译报错,只能返回旧版本


回答关注问题邀请回答
收藏

3 个回答

  • Can🌴
    Can🌴
    11-12

    所以组件路径错误是真的错误还是误报?

    11-12
    有用
    回复
  • John von Neumann
    John von Neumann
    11-12

    麻烦提供能复现问题的简单代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html),我们看看具体错误原因?

    11-12
    有用
    回复
  • 钟 楞 楞
    钟 楞 楞
    11-16

    遇到同样的问题,你是如何解决的

    11-16
    有用
    回复 1
登录 后发表内容
问题标签